package com.ruoyi.mall.domain.vo;

/**
 * @ClassName MemberCollectVO
 * @Description 请描述类的业务用途
 * @Author linlinee
 * @Date 2021/12/7 10:24 AM
 * @Version 1.0
 **/

public class MemberCollectVO {
    private Long memberId;

    private Long goodsId;

    public Long getMemberId() {
        return memberId;
    }

    public void setMemberId(Long memberId) {
        this.memberId = memberId;
    }

    public Long getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Long goodsId) {
        this.goodsId = goodsId;
    }

    @Override
    public String toString() {
        return "MemberCollectVO{" +
                "memberId=" + memberId +
                ", goodsId=" + goodsId +
                '}';
    }
}
